PDA

Pogledati punu verziju : Potreban Viber koji radi na whited00r (iOS 3.1.3)



priest77
17.11.2011, 11:54
Posto je whited00r u stvari iOS 3.1.3, ne mogu da instaliram nikako Viber da radi.
Da li ima neko neku stariju verziju Viber koja radi na iOS 3.x?

lcf13
21.11.2011, 11:58
Mislim da je problem kod tebe sa push notifikacijam koje ne rade?? radi li ti push? provjeri sa besplatnom app iz app stora iPusher! ako ne rade push notifikacije ne radi ni viber!

priest77
21.11.2011, 20:49
Problem je sto zadnji Viber sa appstore nece uopste da se pokrene, samo crashuje.
Koju verziju vi koristite?

lcf13
21.11.2011, 23:58
Pa na "normalnom" 3.1.3 koristim zadnju verziju koja je na appstore(2.1.2) istu verziju koristim i na 3gs-u!


lcf13 via TApaTAlk!

priest77
13.12.2011, 17:01
Zadnij update za Viber je resio problem i sada se instalirao i radi normalno